
.jcarousel-skin-tango1 .jcarousel-container {
    overflow: hidden;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl {
    direction: rtl;
}
.jcarousel-skin-tango1 .jcarousel-container-horizontal {
height: 360px;
overflow: hidden;
padding: 0px 54px;
width: 1150px;
}
.jcarousel-skin-tango1 .jcarousel-container-vertical {
}
.jcarousel-skin-tango1 .jcarousel-clip-horizontal {
    overflow: hidden;
padding-left: 0;
width: 1134px;
}
.jcarousel-skin-tango1 .jcarousel-clip-vertical {
}
.jcarousel-skin-tango1 .jcarousel-item {
}
.jcarousel-skin-tango1 .jcarousel-item-horizontal {
margin: 38px 14px;
overflow: hidden;
text-align: left;
width: 270px;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-tango1 .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.jcarousel-skin-tango1 .jcarousel-item-placeholder {
    background: #fff none repeat scroll 0 0;
    color: #000;
}
.jcarousel-skin-tango1 .jcarousel-next-horizontal {
    background: transparent url("right.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 26px;
    position: absolute;
    right: 0;
    top: 140px;
    width: 26px;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-next-horizontal {
}
.jcarousel-skin-tango1 .jcarousel-next-horizontal:hover {
	    background: transparent url("right_act.png") no-repeat scroll 0 0;
}
.jcarousel-skin-tango1 .jcarousel-next-horizontal:active {
	    background: transparent url("right_act.png") no-repeat scroll 0 0;
}
.jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:active {
}
.jcarousel-skin-tango1 .jcarousel-prev-horizontal {
    background: transparent url("left.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 26px;
    left: 0px;
    position: absolute;
    top: 140px;
    width: 26px;
}
.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
}
.jcarousel-skin-tango1 .jcarousel-prev-horizontal:hover {
	    background: transparent url("left_act.png") no-repeat scroll 0 0;
}
.jcarousel-skin-tango1 .jcarousel-prev-horizontal:active {
	    background: transparent url("left_act.png") no-repeat scroll 0 0;
}
.jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:active {
}
.jcarousel-skin-tango1 .jcarousel-next-vertical {
    background: transparent url("proekt_right.jpg") no-repeat scroll 0 0;
    cursor: pointer;
    height: 50px;
    position: absolute;
    right: 27px;
    top: 140px;
    width: 50px;
}
.jcarousel-skin-tango1 .jcarousel-next-vertical:hover {
	
    background-position: 0 -32px;
}
.jcarousel-skin-tango1 .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical, .jcarousel-skin-tango1 .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango1 .jcarousel-next-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
.jcarousel-skin-tango1 .jcarousel-prev-vertical {
    background: transparent url("prev-vertical.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 32px;
    left: 43px;
    position: absolute;
    top: 5px;
    width: 32px;
}
.jcarousel-skin-tango1 .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}
.jcarousel-skin-tango1 .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:active {
    background-position: 0 -96px;
    cursor: default;
}
